﻿
#content .entry h2 {color: #3b5998; }

#content .entry h2 a {color: #3b5998; }

#content .entry h2 a:hover {color: #3b5998; border-bottom: 1px solid #3b5998;}

			#content .entry { padding: 10px 0 0; clear: left; border-bottom: 1px solid #d3dae8; margin-bottom: 20px; }

				#content .entry h3 { font: 400 18px Arial, Helvetica, sans-serif; font-style:normal;color: #1e3b78}

				#content .entry pre { overflow: auto; width: 590px; padding:10px 3px; }

				#content .entry ul { list-style: circle; margin: 4px 0 0 15px; padding: 18px; }

				#content .entry ol { list-style: decimal; margin: 4px 0 0 15px; padding: 18px; }

					#content .entry ul li { padding: 1px 0; }

					#content .entry ol li { padding: 1px 0; }

					#content .entry ul ul { list-style: square; margin: 1px 0 0 20px; padding: 0; }

					#content .entry ol ol { list-style: lower-roman; margin: 1px 0 0 20px; padding: 0; }


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}

#menu-dont-miss.listHoriz{padding-top: 5px;}


.menu-overlay {
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.3);
    z-index:5;
    width:100%;
    height:100%;
    display:none;
}


.article .menu-overlay {
    z-index: 139;
    top: 40px;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

				#topper,#header,#nav { display:none!important; }


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle li:before {
  display: none;
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #ffffff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}

  .bottm{
  width:100% !important;
  }


.newsletter-signup-footer {
text-align: center;
margin-bottom: 2em;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.header-main-wrapper:after{content:"";display:table;clear:both}
.text-center{text-align:center}


#slide_down_products #home_acc_cats {
    float: left;
    margin-left: 15px;
    margin-top: 40px;
}


#home_news_container h5,
#home_mic_cats h5,
#home_acc_cats h5 {
    font-family: 'Avenir-medium', Helvetica Neue, Arial, sans serif;
    text-transform:uppercase;
    font-size:18px;
    color: #474545;
    text-align: center;
    padding: 20px 0 20px 0;
    margin:0;
}

#home_mic_cats h5.black,
#home_acc_cats .right h5.black a{
    color: #000;
}

#home_acc_cats h5 a:hover{
    color: #000 !important;
}

#home_acc_cats h5 {
    text-align: left;
    line-height: 0;
    margin-bottom: 10px;
}
.col-xs-3{width:25%;}
.top_block .col-xs-3{margin:10px 0;}
.featured_background_block.feture_top .col-xs-3{padding-bottom:25px;}
#producer_search .producersearch_container .producersearch_listing .col-xs-3{margin:15px 0;}
.contest_listing .col-xs-3{margin:15px 0;}
.contest_vote .col-xs-3{margin:15px 0;}
#header .header_block .col-xs-3{width:24%;}
.top_block .mixTape_container .col-xs-3.futureMixtape,.top_block .mixTape_container .col-xs-3.futureSingle,.top_block .mixTape_container .col-xs-3.futureSingle,.top_block .mixTape_container .col-xs-3.sponsoredSingle,.top_block .mixTape_container .col-xs-3.sponsoredMixtape,.top_block .mixTape_container .col-xs-3.latestSingle,.top_block .mixTape_container .col-xs-3.latestMixtape{width:33.33%;}
.profile_block .profile_right_container .profile_latestupload .profile_latestupload_desp .col-xs-3{width:50%;}
.top_block .col-xs-3.homeRightcontainer{border-left:8px solid transparent;border-right:8px solid transparent;width:100%;}
	
.pic-day .img-day{	
	margin:10px 0;
	background:#e6e6e6;
	height:430px;
	text-align:center;
	overflow:hidden;}

.img-day img{
	max-width:960px;}
		
.img-day img,.slideshowimg img,.slideshow-thumb-img img{
	float:left;
	width:100%;
	max-width:100%;}
